.__tags {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 5px;
}
.__tags a {
    padding: 5px;
    font-size: 10px;
    border: 1px solid var(--dusty-gray);
    color: var(--dusty-gray);
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    line-height: 10px;
    letter-spacing: 0;
}
.__tags a:hover {
    color: white;
    background-color: var(--claret);
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
    -o-transition: .5s ease-in;
}